<script type="text/javascript">
  var _paq = _paq || [];

  _paq.push([
    "setDomains",
    ["libertarian-party.ru", "libertarianparty.ru"]
  ]);
  _paq.push(["trackPageView"]);
  _paq.push(["enableLinkTracking"]);

  (function() {
    var uri = "//matomo.libertarian-party.ru/";
    var matomo = document.createElement("script");
    var firstScript = document.getElementsByTagName("script")[0];

    _paq.push(["setTrackerUrl", uri + "piwik.php"]);
    _paq.push(["setSiteId", "1"]);

    matomo.type = "text/javascript";
    matomo.async = true;
    matomo.defer = true;
    matomo.src = uri + "piwik.js";
    firstScript.parentNode.insertBefore(matomo, firstScript);
  })();
</script>
<noscript>
  <p>
    <img src="//matomo.libertarian-party.ru/piwik.php?idsite=1&rec=1"
         style="border:0;"
         alt="">
  </p>
</noscript>
